<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="339ecdfc6125d68d707d564a79aaf768">
  <dict>
    <!--2021-12-29 17:57:51.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:57:51.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:57:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:57:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:57:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:57:51.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:57:51.000-->
    <string key="virtualnet_operatorname">Fonic</string>
  </dict>
</config>
